langcode: en
status: true
dependencies:
  config:
    - views.view.bundle_filter_exposed
  module:
    - views
name: cardinality
label: 'Cardinality Test'
display: iframe
display_configuration:
  width: '650'
  height: '500'
  link_text: 'Select entities'
  auto_open: false
selection_display: no_display
selection_display_configuration: {  }
widget_selector: single
widget_selector_configuration: {  }
widgets:
  b882a89d-9ce4-4dfe-9802-62df93af232a:
    settings:
      view: bundle_filter_exposed
      view_display: entity_browser_1
      submit_text: 'Select entities'
      auto_select: false
    uuid: b882a89d-9ce4-4dfe-9802-62df93af232a
    weight: 1
    label: view
    id: view
